
@media(max-width: 1525px){
    .btn-power-up img {
        width: 20px;
    }
    .btn-power-up p {
        font-size: 12px;
    }
}

@media(max-width: 1360px){
    #compare-features-section .pricing-body {
        padding: 0px;
    }
}

@media(max-width: 320px){
    .btn-power-up img {
        width: 15px;
    }
    .btn-power-up p {
        font-size: 9px;
    }
    .pricing-header-title {
        font-size: 10px;
    }
}
